Tasks

Add Note

PATCH/v1/tasks/{taskId}/note
PATCH
/v1/tasks/{taskId}/note

Update task note

Authorization

x-api-key<token>

API key for Open API authentication

In: header

Request Body

application/jsonRequired

notestring

Note content for the task

Example: "Mention the new product updates in the call"

Path Parameters

taskIdstring

Responses

200
Task note updated successfully
{
  "message": "Task note updated successfully",
  "payload": {
    "task": {
      "taskId": "lP0Zg2keMz",
      "note": "Mention the new product updates in the call"
    }
  }
}

Request

curl -X PATCH \
  "https://open-api.saleshandy.com/v1/tasks/{taskId}/note" \
  -H "Authorization: Bearer YOUR_API_KEY" \
  -H "Content-Type: application/json" \
  -d '{
  "note": "Mention the new product updates in the call"
}'

Response

No response body